/**
  * Grid
  * Matt Mcnamee - www.mcnamee.co
  * V2 2014
  **/

/*  Resets
    ---------------- */
    * { text-rendering: optimizeLegibility; font-size: 100%; -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%; }
    html, body { height: 100%; }
    html { font-size : 100%; -webkit-text-size-adjust : 100%; -ms-text-size-adjust : 100%; overflow-y: scroll; }
    body, button, input, select, textarea { font-family : sans-serif; color : #222; }
    body { background: #fff; margin : 0; font-size : 1em; line-height : 1.4; -webkit-font-smoothing: antialiased; -webkit-text-size-adjust: 100%; }
    a { color : #00e; outline : 0; }
    a:hover { color : #06e; }
    abbr[title] { border-bottom : 1px dotted; }
    b, strong { font-weight : bold; }
    dfn { font-style : italic; }
    hr { display : block; height : 1px; border : 0; border-top : 1px solid #ccc; margin : 1em 0; padding : 0; }
    ins { background : #ff9; color : #000; text-decoration : none; }
    mark { background : #ff0; color : #000; font-style : italic; font-weight : bold; }
    pre, code, kbd, samp { font-family : monospace, serif; _font-family : 'courier new', monospace; font-size : 1em; }
    pre { white-space : pre; white-space : pre-wrap; word-wrap : break-word; }
    q { quotes : none; }
    q:before, q:after { content : ""; content : none; }
    small { font-size : 85%; }
    sub, sup { font-size : 75%; line-height : 0; position : relative; vertical-align : baseline; }
    sup { top : -0.5em; }
    sub { bottom : -0.25em; }
    ul, ol { margin : 0; padding : 0; }
    dd { margin : 0 0 0 40px; }
    nav ul, nav ol { list-style : none; list-style-image : none; margin : 0; padding : 0; }
    img { border : 0; -ms-interpolation-mode : bicubic; vertical-align : middle; }
    svg:not(:root) { overflow : hidden; }
    figure { margin : 0; }
    form { margin : 0; }
    fieldset { border : 0; margin : 0; padding : 0; }
    label { cursor : pointer; }
    legend { border : 0; *margin-left : -7px; padding : 0; white-space : normal; }
    button, input, select, textarea { font-size : 100%; margin : 0; vertical-align : baseline; *vertical-align : middle; }
    button, input { line-height : normal; }
    button, input[type="button"], input[type="reset"], input[type="submit"] { cursor : pointer; -webkit-appearance : button; *overflow : visible; }
    button[disabled], input[disabled] { cursor : default; }
    input[type="checkbox"], input[type="radio"] { box-sizing : border-box; padding : 0; *width : 13px; *height : 13px; }
    input[type="search"] { -webkit-appearance : textfield; -moz-box-sizing : content-box; -webkit-box-sizing : content-box; box-sizing : content-box; }
    input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance : none; }
    button::-moz-focus-inner, input::-moz-focus-inner { border : 0; padding : 0; }
    textarea { overflow : auto; vertical-align : top; resize : vertical; }
    input:valid, textarea:valid { }
    input:invalid, textarea:invalid { background-color : #f0dddd; }
    table { border-collapse : collapse; border-spacing : 0; }
    td { vertical-align : top; }
    .chromeframe { margin : 0.2em 0; background : #ccc; color : black; padding : 0.2em 0; }
    address { display: block; line-height: 18px; margin-bottom: 18px; }
    ::-moz-selection { background: #333333; color: #ffffff; text-shadow: none; }
    ::selection { background: #333333; color: #ffffff; text-shadow: none; }
    p img { margin: 0; }
    em { font-style: italic; }
    small { font-size: 80%; }
    blockquote, blockquote p { font-size: 17px; line-height: 24px; color: #777; font-style: italic; }
    blockquote { margin: 0 0 20px; padding: 10px 20px; border-left: 1px solid #ddd; }
    blockquote cite { display: block; font-size: 12px; color: #555; }
    blockquote cite:before { content: "\2014 \0020"; }
    blockquote cite a, blockquote cite a:visited, blockquote cite a:visited { color: #555; }
    article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; float: left; }
    audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
    audio:not([controls]) { display: none; }
    [hidden] { display: none; }
    .grid_demo, .grid_demo_g { margin: 0 0 20px; font-size: 11px; }
    .grid_demo .text_align_center, .grid_demo .inner, .grid_demo_g > .inner > div { background: #ececec; border: 1px solid #ccc; border-right: 0; padding-top: 30px; padding-bottom: 30px; }
    .grid_demo .text_align_center:last-child, .grid_demo .inner:last-child, .grid_demo_g > .inner > div { border-right: 1px solid #ccc; }

/*  Utility Classes
    ---------------- */
    .float_right { float: right !important; }
    .float_left { float: left !important; }

    .text_align_center { text-align: center !important; }
    .text_align_right { text-align: right !important; }
    .text_align_left { text-align: left !important; }

    .scale_with_grid { max-width: 100%; width: auto; height: auto; max-height: 100%; }

/*  Clearing
    ---------------- */
    .clear { clear: both; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0; }
    .clearfix:before, .clearfix:after, .container_24:before, .container_24:after {
        content: '\0020'; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0;
    }
    .clearfix:after, .container_24:after { clear: both; }
    .clearfix, .container_24 { zoom: 1; }

/*  Defaults
    ---------------- */
    .container_24 {
        margin-left: auto; margin-right: auto;
        -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
        -webkit-transition: width linear 0.2s; -moz-transition: width linear 0.2s; transition: width linear 0.2s;
    }

    .grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12, .grid_13, .grid_14, .grid_15, .grid_16, .grid_17, .grid_18, .grid_19, .grid_20, .grid_21, .grid_22, .grid_23, .grid_24  {
        display: inline-block; float: left; position: relative; margin: 0; padding: 0;
        -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
    }

    .hidden { display: none !important; visibility: hidden; }

/*  Inner Padding
    ---------------- */
    .inner { padding-left: 10px; padding-right: 10px; }
    .inner_l { padding-left: 10px; }
    .inner_r { padding-right: 10px; }
    .inner_t { padding-top: 10px; }
    .inner_b { padding-bottom: 10px; }

/*  DEFAULT Grid: 1024px - 1199px
    ---------------- */
    body { min-width: 1008px; }
    .container_24 { width: 1008px; }

    .grid_1     { width: 4.1666666666667%; }
    .grid_2     { width: 8.3333333333333%; }
    .grid_3     { width: 12.5%; }
    .grid_4     { width: 16.666666666667%; }
    .grid_5     { width: 20.833333333333%; }
    .grid_6     { width: 25%; }
    .grid_7     { width: 29.166666666667%; }
    .grid_8     { width: 33.333333333333%; }
    .grid_9     { width: 37.5%; }
    .grid_10    { width: 41.666666666667%; }
    .grid_11    { width: 45.833333333333%; }
    .grid_12    { width: 50%; }
    .grid_13    { width: 54.166666666667%; }
    .grid_14    { width: 58.333333333333%; }
    .grid_15    { width: 62.5%; }
    .grid_16    { width: 66.666666666667%; }
    .grid_17    { width: 70.833333333333%; }
    .grid_18    { width: 75%; }
    .grid_19    { width: 79.166666666667%; }
    .grid_20    { width: 83.333333333333%; }
    .grid_21    { width: 87.5%; }
    .grid_22    { width: 91.666666666667%; }
    .grid_23    { width: 95.833333333333%; }
    .grid_24    { width: 100%; }

    .prefix_0   { margin-left: 0; }
    .prefix_1   { margin-left: 4.1666666666667%; }
    .prefix_2   { margin-left: 8.3333333333333%; }
    .prefix_3   { margin-left: 12.5%; }
    .prefix_4   { margin-left: 16.666666666667%; }
    .prefix_5   { margin-left: 20.833333333333%; }
    .prefix_6   { margin-left: 25%; }
    .prefix_7   { margin-left: 29.166666666667%; }
    .prefix_8   { margin-left: 33.333333333333%; }
    .prefix_9   { margin-left: 37.5%; }
    .prefix_10  { margin-left: 41.666666666667%; }
    .prefix_11  { margin-left: 45.833333333333%; }
    .prefix_12  { margin-left: 50%; }
    .prefix_13  { margin-left: 54.166666666667%; }
    .prefix_14  { margin-left: 58.333333333333%; }
    .prefix_15  { margin-left: 62.5%; }
    .prefix_16  { margin-left: 66.666666666667%; }
    .prefix_17  { margin-left: 70.833333333333%; }
    .prefix_18  { margin-left: 75%; }
    .prefix_19  { margin-left: 79.166666666667%; }
    .prefix_20  { margin-left: 83.333333333333%; }
    .prefix_21  { margin-left: 87.5%; }
    .prefix_22  { margin-left: 91.666666666667%; }
    .prefix_23  { margin-left: 95.833333333333%; }
    .prefix_24  { margin-left: 100%; }

    .hidden_l { display: none !important; }

    .visible_xs { display: none !important; }
    .visible_s { display: none !important; }
    .visible_m { display: none !important; }
    .visible_xl { display: none !important; }
    .visible_phone { display: none !important; }

/*  LARGE (L) Grid: 1024px - 1199px
    ---------------- */
@media only screen and (min-width: 1024px) and (max-width: 1199px) {
    .hidden_xs { display: inline-block !important; }
    .hidden_s { display: inline-block !important; }
    .hidden_m { display: inline-block !important; }
    .hidden_xl { display: inline-block !important; }
    .hidden_phone { display: inline-block !important; }

    .visible_xs { display: none !important; }
    .visible_s { display: none !important; }
    .visible_m { display: none !important; }
    .visible_xl { display: none !important; }
    .visible_phone { display: none !important; }

    .hidden_l { display: none !important; }
    .visible_l { display: inline-block !important; }
}

/*  EXTRA-LARGE (XL) Grid: 1200px+
    ---------------- */
@media only screen and (min-width: 1200px) {
    body { min-width: 1170px; }
    .container_24 { width: 1170px; }

    .grid_1_xl     { width: 4.1666666666667%; }
    .grid_2_xl     { width: 8.3333333333333%; }
    .grid_3_xl     { width: 12.5%; }
    .grid_4_xl     { width: 16.666666666667%; }
    .grid_5_xl     { width: 20.833333333333%; }
    .grid_6_xl     { width: 25%; }
    .grid_7_xl     { width: 29.166666666667%; }
    .grid_8_xl     { width: 33.333333333333%; }
    .grid_9_xl     { width: 37.5%; }
    .grid_10_xl    { width: 41.666666666667%; }
    .grid_11_xl    { width: 45.833333333333%; }
    .grid_12_xl    { width: 50%; }
    .grid_13_xl    { width: 54.166666666667%; }
    .grid_14_xl    { width: 58.333333333333%; }
    .grid_15_xl    { width: 62.5%; }
    .grid_16_xl    { width: 66.666666666667%; }
    .grid_17_xl    { width: 70.833333333333%; }
    .grid_18_xl    { width: 75%; }
    .grid_19_xl    { width: 79.166666666667%; }
    .grid_20_xl    { width: 83.333333333333%; }
    .grid_21_xl    { width: 87.5%; }
    .grid_22_xl    { width: 91.666666666667%; }
    .grid_23_xl    { width: 95.833333333333%; }
    .grid_24_xl    { width: 100%; }

    .prefix_0_xl   { margin-left: 0; }
    .prefix_1_xl   { margin-left: 4.1666666666667%; }
    .prefix_2_xl   { margin-left: 8.3333333333333%; }
    .prefix_3_xl   { margin-left: 12.5%; }
    .prefix_4_xl   { margin-left: 16.666666666667%; }
    .prefix_5_xl   { margin-left: 20.833333333333%; }
    .prefix_6_xl   { margin-left: 25%; }
    .prefix_7_xl   { margin-left: 29.166666666667%; }
    .prefix_8_xl   { margin-left: 33.333333333333%; }
    .prefix_9_xl   { margin-left: 37.5%; }
    .prefix_10_xl  { margin-left: 41.666666666667%; }
    .prefix_11_xl  { margin-left: 45.833333333333%; }
    .prefix_12_xl  { margin-left: 50%; }
    .prefix_13_xl  { margin-left: 54.166666666667%; }
    .prefix_14_xl  { margin-left: 58.333333333333%; }
    .prefix_15_xl  { margin-left: 62.5%; }
    .prefix_16_xl  { margin-left: 66.666666666667%; }
    .prefix_17_xl  { margin-left: 70.833333333333%; }
    .prefix_18_xl  { margin-left: 75%; }
    .prefix_19_xl  { margin-left: 79.166666666667%; }
    .prefix_20_xl  { margin-left: 83.333333333333%; }
    .prefix_21_xl  { margin-left: 87.5%; }
    .prefix_22_xl  { margin-left: 91.666666666667%; }
    .prefix_23_xl  { margin-left: 95.833333333333%; }
    .prefix_24_xl  { margin-left: 100%; }

    .hidden_xs { display: inline-block !important; }
    .hidden_s { display: inline-block !important; }
    .hidden_m { display: inline-block !important; }
    .hidden_l { display: inline-block !important; }
    .hidden_phone { display: inline-block !important; }

    .visible_xs { display: none !important; }
    .visible_s { display: none !important; }
    .visible_m { display: none !important; }
    .visible_l { display: none !important; }
    .visible_phone { display: none !important; }

    .hidden_xl { display: none !important; }
    .visible_xl { display: inline-block !important; }
}

/*  MEDIUM (M) Grid: 768px - 1023px
    ---------------- */
@media only screen and (min-width: 768px) and (max-width: 1023px) {
    body { min-width: 750px; }
    .container_24 { width: 750px; }

    .grid_1_m     { width: 4.1666666666667%; }
    .grid_2_m     { width: 8.3333333333333%; }
    .grid_3_m     { width: 12.5%; }
    .grid_4_m     { width: 16.666666666667%; }
    .grid_5_m     { width: 20.833333333333%; }
    .grid_6_m     { width: 25%; }
    .grid_7_m     { width: 29.166666666667%; }
    .grid_8_m     { width: 33.333333333333%; }
    .grid_9_m     { width: 37.5%; }
    .grid_10_m    { width: 41.666666666667%; }
    .grid_11_m    { width: 45.833333333333%; }
    .grid_12_m    { width: 50%; }
    .grid_13_m    { width: 54.166666666667%; }
    .grid_14_m    { width: 58.333333333333%; }
    .grid_15_m    { width: 62.5%; }
    .grid_16_m    { width: 66.666666666667%; }
    .grid_17_m    { width: 70.833333333333%; }
    .grid_18_m    { width: 75%; }
    .grid_19_m    { width: 79.166666666667%; }
    .grid_20_m    { width: 83.333333333333%; }
    .grid_21_m    { width: 87.5%; }
    .grid_22_m    { width: 91.666666666667%; }
    .grid_23_m    { width: 95.833333333333%; }
    .grid_24_m    { width: 100%; }

    .prefix_0_m   { margin-left: 0; }
    .prefix_1_m   { margin-left: 4.1666666666667%; }
    .prefix_2_m   { margin-left: 8.3333333333333%; }
    .prefix_3_m   { margin-left: 12.5%; }
    .prefix_4_m   { margin-left: 16.666666666667%; }
    .prefix_5_m   { margin-left: 20.833333333333%; }
    .prefix_6_m   { margin-left: 25%; }
    .prefix_7_m   { margin-left: 29.166666666667%; }
    .prefix_8_m   { margin-left: 33.333333333333%; }
    .prefix_9_m   { margin-left: 37.5%; }
    .prefix_10_m  { margin-left: 41.666666666667%; }
    .prefix_11_m  { margin-left: 45.833333333333%; }
    .prefix_12_m  { margin-left: 50%; }
    .prefix_13_m  { margin-left: 54.166666666667%; }
    .prefix_14_m  { margin-left: 58.333333333333%; }
    .prefix_15_m  { margin-left: 62.5%; }
    .prefix_16_m  { margin-left: 66.666666666667%; }
    .prefix_17_m  { margin-left: 70.833333333333%; }
    .prefix_18_m  { margin-left: 75%; }
    .prefix_19_m  { margin-left: 79.166666666667%; }
    .prefix_20_m  { margin-left: 83.333333333333%; }
    .prefix_21_m  { margin-left: 87.5%; }
    .prefix_22_m  { margin-left: 91.666666666667%; }
    .prefix_23_m  { margin-left: 95.833333333333%; }
    .prefix_24_m  { margin-left: 100%; }

    .hidden_xs { display: inline-block !important; }
    .hidden_s { display: inline-block !important; }
    .hidden_l { display: inline-block !important; }
    .hidden_xl { display: inline-block !important; }
    .hidden_phone { display: inline-block !important; }

    .visible_xs { display: none !important; }
    .visible_s { display: none !important; }
    .visible_l { display: none !important; }
    .visible_xl { display: none !important; }
    .visible_phone { display: none !important; }

    .hidden_m { display: none !important; }
    .visible_m { display: inline-block !important; }
}

/*  Stack on Small Screens: < 767px
    ---------------- */
@media only screen and (max-width: 767px) {
    body { min-width: 300px; }
   .container_24 { width: 90%; }

    .grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12, .grid_13, .grid_14, .grid_15, .grid_16, .grid_17, .grid_18, .grid_19, .grid_20, .grid_21, .grid_22, .grid_23, .grid_24 {
        width: 100%;
    }

    .prefix_1, .prefix_2, .prefix_3, .prefix_4, .prefix_5, .prefix_6, .prefix_7, .prefix_8, .prefix_9, .prefix_10, .prefix_11, .prefix_12, .prefix_13, .prefix_14, .prefix_15, .prefix_16, .prefix_17, .prefix_18, .prefix_19, .prefix_20, .prefix_21, .prefix_22, .prefix_23, .prefix_24 {
        margin-left: 0;
    }

    .hidden_phone { display: none !important; }
    .visible_phone { display: inline-block !important; }
}

/*  SMALL (S) Grid: 480px - 767px
    ---------------- */
@media only screen and (min-width: 480px) and (max-width: 767px) {
    body { min-width: 420px; }

    .grid_1_s     { width: 4.1666666666667%; }
    .grid_2_s     { width: 8.3333333333333%; }
    .grid_3_s     { width: 12.5%; }
    .grid_4_s     { width: 16.666666666667%; }
    .grid_5_s     { width: 20.833333333333%; }
    .grid_6_s     { width: 25%; }
    .grid_7_s     { width: 29.166666666667%; }
    .grid_8_s     { width: 33.333333333333%; }
    .grid_9_s     { width: 37.5%; }
    .grid_10_s    { width: 41.666666666667%; }
    .grid_11_s    { width: 45.833333333333%; }
    .grid_12_s    { width: 50%; }
    .grid_13_s    { width: 54.166666666667%; }
    .grid_14_s    { width: 58.333333333333%; }
    .grid_15_s    { width: 62.5%; }
    .grid_16_s    { width: 66.666666666667%; }
    .grid_17_s    { width: 70.833333333333%; }
    .grid_18_s    { width: 75%; }
    .grid_19_s    { width: 79.166666666667%; }
    .grid_20_s    { width: 83.333333333333%; }
    .grid_21_s    { width: 87.5%; }
    .grid_22_s    { width: 91.666666666667%; }
    .grid_23_s    { width: 95.833333333333%; }
    .grid_24_s    { width: 100%; }

    .prefix_0_s   { margin-left: 0; }
    .prefix_1_s   { margin-left: 4.1666666666667%; }
    .prefix_2_s   { margin-left: 8.3333333333333%; }
    .prefix_3_s   { margin-left: 12.5%; }
    .prefix_4_s   { margin-left: 16.666666666667%; }
    .prefix_5_s   { margin-left: 20.833333333333%; }
    .prefix_6_s   { margin-left: 25%; }
    .prefix_7_s   { margin-left: 29.166666666667%; }
    .prefix_8_s   { margin-left: 33.333333333333%; }
    .prefix_9_s   { margin-left: 37.5%; }
    .prefix_10_s  { margin-left: 41.666666666667%; }
    .prefix_11_s  { margin-left: 45.833333333333%; }
    .prefix_12_s  { margin-left: 50%; }
    .prefix_13_s  { margin-left: 54.166666666667%; }
    .prefix_14_s  { margin-left: 58.333333333333%; }
    .prefix_15_s  { margin-left: 62.5%; }
    .prefix_16_s  { margin-left: 66.666666666667%; }
    .prefix_17_s  { margin-left: 70.833333333333%; }
    .prefix_18_s  { margin-left: 75%; }
    .prefix_19_s  { margin-left: 79.166666666667%; }
    .prefix_20_s  { margin-left: 83.333333333333%; }
    .prefix_21_s  { margin-left: 87.5%; }
    .prefix_22_s  { margin-left: 91.666666666667%; }
    .prefix_23_s  { margin-left: 95.833333333333%; }
    .prefix_24_s  { margin-left: 100%; }

    .hidden_xs { display: inline-block !important; }
    .hidden_m { display: inline-block !important; }
    .hidden_l { display: inline-block !important; }
    .hidden_xl { display: inline-block !important; }

    .visible_xs { display: none !important; }
    .visible_m { display: none !important; }
    .visible_l { display: none !important; }
    .visible_xl { display: none !important; }

    .hidden_s { display: none !important; }
    .visible_s { display: inline-block !important; }
}

/*  EXTRA-SMALL (XS) Grid: < 479px
    ---------------- */
@media only screen and (max-width: 479px) {
    .grid_1_xs     { width: 4.1666666666667%; }
    .grid_2_xs     { width: 8.3333333333333%; }
    .grid_3_xs     { width: 12.5%; }
    .grid_4_xs     { width: 16.666666666667%; }
    .grid_5_xs     { width: 20.833333333333%; }
    .grid_6_xs     { width: 25%; }
    .grid_7_xs     { width: 29.166666666667%; }
    .grid_8_xs     { width: 33.333333333333%; }
    .grid_9_xs     { width: 37.5%; }
    .grid_10_xs    { width: 41.666666666667%; }
    .grid_11_xs    { width: 45.833333333333%; }
    .grid_12_xs    { width: 50%; }
    .grid_13_xs    { width: 54.166666666667%; }
    .grid_14_xs    { width: 58.333333333333%; }
    .grid_15_xs    { width: 62.5%; }
    .grid_16_xs    { width: 66.666666666667%; }
    .grid_17_xs    { width: 70.833333333333%; }
    .grid_18_xs    { width: 75%; }
    .grid_19_xs    { width: 79.166666666667%; }
    .grid_20_xs    { width: 83.333333333333%; }
    .grid_21_xs    { width: 87.5%; }
    .grid_22_xs    { width: 91.666666666667%; }
    .grid_23_xs    { width: 95.833333333333%; }
    .grid_24_xs    { width: 100%; }

    .prefix_0_xs   { margin-left: 0; }
    .prefix_1_xs   { margin-left: 4.1666666666667%; }
    .prefix_2_xs   { margin-left: 8.3333333333333%; }
    .prefix_3_xs   { margin-left: 12.5%; }
    .prefix_4_xs   { margin-left: 16.666666666667%; }
    .prefix_5_xs   { margin-left: 20.833333333333%; }
    .prefix_6_xs   { margin-left: 25%; }
    .prefix_7_xs   { margin-left: 29.166666666667%; }
    .prefix_8_xs   { margin-left: 33.333333333333%; }
    .prefix_9_xs   { margin-left: 37.5%; }
    .prefix_10_xs  { margin-left: 41.666666666667%; }
    .prefix_11_xs  { margin-left: 45.833333333333%; }
    .prefix_12_xs  { margin-left: 50%; }
    .prefix_13_xs  { margin-left: 54.166666666667%; }
    .prefix_14_xs  { margin-left: 58.333333333333%; }
    .prefix_15_xs  { margin-left: 62.5%; }
    .prefix_16_xs  { margin-left: 66.666666666667%; }
    .prefix_17_xs  { margin-left: 70.833333333333%; }
    .prefix_18_xs  { margin-left: 75%; }
    .prefix_19_xs  { margin-left: 79.166666666667%; }
    .prefix_20_xs  { margin-left: 83.333333333333%; }
    .prefix_21_xs  { margin-left: 87.5%; }
    .prefix_22_xs  { margin-left: 91.666666666667%; }
    .prefix_23_xs  { margin-left: 95.833333333333%; }
    .prefix_24_xs  { margin-left: 100%; }

    .hidden_s { display: inline-block !important; }
    .hidden_m { display: inline-block !important; }
    .hidden_l { display: inline-block !important; }
    .hidden_xl { display: inline-block !important; }

    .visible_s { display: none !important; }
    .visible_m { display: none !important; }
    .visible_l { display: none !important; }
    .visible_xl { display: none !important; }

    .hidden_xs { display: none !important; }
    .visible_xs { display: inline-block !important; }
}

.grid_center { margin-left: auto; margin-right: auto; display: block; float: none; }

/*  Print
    ---------------- */
@media print {
    * { background: transparent !important; color: black !important; text-shadow: none !important; filter: none !important; -ms-filter: none !important; font-family: Arial, Helvetica, sans-serif; margin: 20px 0; text-align: left !important; }
    body { font-size: 11px; line-height: 1.2em; }
    body div { display: block; float: left; width: 90%; margin: 10px auto; padding: 0; }
    a, a:visited { text-decoration: underline; }
    a[href]:after{ content: ""; display: none; }
    .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
    pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
    thead { display: table-header-group; }
    tr, img { page-break-inside: avoid; }
    img { max-width: 100% !important; }
    p, h2, h3 { orphans: 3; widows: 3; }
    h2, h3 { page-break-after: avoid; }
    p, ul, table, h1, h2, h3, h4, h5 { margin: 0 0 8px; padding: 0; }
    .hidden_print { display: none !important; }
}